ftp доступ должен быть включен в настройках
Opencart

Local copy ocmod - модуль для opencart 2

Наверняка все, кто начинает работать с opencart сталкивались с ошибкой:

ftp доступ должен быть включен в настройках

У этой проблемы два решения:

  1. Включить и настроить ftp-доступ в настройках магазина.
  2. Решение не очевидное, но не менее замечательное: установить модуль (модификатор) под названием Localcopy.ocmod (QuickFix OC2.2.0.0).

LocalCopy.ocmod.xml - это модуль (модификатор), который позволяет устанавливать модули Opencart без включенного FTP, а также решает ошибку "FTP должен быть включен в настройках" при установке дополнений в установщике дополнений OCMOD Opencart 2.x

Текущая версия - 1.3

Скачать можно

  • с официального сайта opencart (надо будет зарегистрироваться).
  • либо здесь на сайте.


Как установить

  1. Распаковать zip-архив.
  2. Загрузить скачанный XML-файл на Ваш сайт через "Дополнения" ⇒ "Установщик дополнений OCMOD".
  3. Обязательно нажать кнопку "Обновить" в "Дополнения" ⇒ "Менеджер дополнений".

Видео инструкция установки:

Теперь Вы сможете устанавливать любые модули без FTP.



Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *